# phpMyAdmin MySQL-Dump
# version 2.2.3
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Erstellungszeit: 15. Dez 2002 um 19:43
# Server Version: 3.23.47
# PHP Version: 4.1.1
# Datenbank : `warplaner`
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_config`
#

CREATE TABLE warplaner_config (
  id int(11) NOT NULL default '0',
  clan_name text NOT NULL,
  planer_url text NOT NULL,
  lineup_max int(11) NOT NULL default '0',
  email_text text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_config`
#

INSERT INTO warplaner_config VALUES (1, 'Mein Clan', 'http://', 4, 'Hi @ll ! Es wurde ein neuer Termin im Warplaner eingetragen. Bitte abchecken und eintragen, ob ihr spielen knnt oder nicht.');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_eintraege`
#

CREATE TABLE warplaner_eintraege (
  id int(11) NOT NULL default '0',
  squad int(11) NOT NULL default '0',
  team int(10) NOT NULL default '0',
  typ int(11) NOT NULL default '0',
  date text NOT NULL,
  time text NOT NULL,
  enemy text NOT NULL,
  enemych text NOT NULL,
  server text NOT NULL,
  coach text NOT NULL
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_eintraege`
#

INSERT INTO warplaner_eintraege VALUES (1, 2, 1, 1, '20101231', '20:00', 'flavourbeats', '#flavourbeats', 'n/a', 'n/a');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_kom`
#

CREATE TABLE warplaner_kom (
  id int(11) NOT NULL default '0',
  wid int(11) NOT NULL default '0',
  date text NOT NULL,
  time text NOT NULL,
  user int(11) NOT NULL default '0',
  text text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_kom`
#

INSERT INTO warplaner_kom VALUES (1, 1, '15.12.2002', '18:50', 1, 'Vielen Dank das Sie sich fr den Warplaner v3.01 von FlavourBeats entschieden haben. Wir wrden uns freuen, wenn Sie uns die URL Ihres Warplaner mitteilen wrden, damit wir Sie als v3.01 Benutzer registrieren knnen. Sollten Sie Probleme, Fehler oder sogar Erweiterungsvorschlge fr uns haben, bitten wir Sie unseren Online Support auf irc.quakenet.org #flavourbeats zu nutzen. Sie knnen uns selbstverstndlich auch eine Email schicken.\r\nsammy@flavourbeats.de');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_lineup`
#

CREATE TABLE warplaner_lineup (
  id int(11) NOT NULL default '0',
  eid int(11) NOT NULL default '0',
  player1 int(11) NOT NULL default '0',
  player2 int(11) NOT NULL default '0',
  player3 int(11) NOT NULL default '0',
  player4 int(11) NOT NULL default '0',
  player5 int(11) NOT NULL default '0',
  player6 int(11) NOT NULL default '0',
  player7 int(11) NOT NULL default '0',
  player8 int(11) NOT NULL default '0',
  player9 int(11) NOT NULL default '0',
  player10 int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_lineup`
#

INSERT INTO warplaner_lineup VALUES (1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_player`
#

CREATE TABLE warplaner_player (
  id int(11) NOT NULL default '0',
  warid int(11) NOT NULL default '0',
  player int(11) NOT NULL default '0',
  status int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_player`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_squad`
#

CREATE TABLE warplaner_squad (
  id int(11) NOT NULL default '0',
  squad text NOT NULL,
  banner text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_squad`
#

INSERT INTO warplaner_squad VALUES (4, 'Counter Strike', 'cs.gif');
INSERT INTO warplaner_squad VALUES (2, 'Unreal Tournament 2003', 'ut2k3.gif');
INSERT INTO warplaner_squad VALUES (1, 'Quake III Arena', 'q3.gif');
INSERT INTO warplaner_squad VALUES (8, 'Battlefield 1942', 'bf42.gif');
INSERT INTO warplaner_squad VALUES (5, 'Warcraft III', 'wc3.gif');
INSERT INTO warplaner_squad VALUES (6, 'Doom III', 'd3.gif');
INSERT INTO warplaner_squad VALUES (7, 'Medal of Honor', 'moh.gif');
INSERT INTO warplaner_squad VALUES (3, 'Return to Castle Wolfenstein', 'rtcw.gif');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_team`
#

CREATE TABLE warplaner_team (
  id int(11) NOT NULL default '0',
  team text NOT NULL
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_team`
#

INSERT INTO warplaner_team VALUES (2, 'Team-B');
INSERT INTO warplaner_team VALUES (3, 'Team-C');
INSERT INTO warplaner_team VALUES (1, 'Team-A');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_typ`
#

CREATE TABLE warplaner_typ (
  id int(11) NOT NULL default '0',
  typ text NOT NULL
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_typ`
#

INSERT INTO warplaner_typ VALUES (1, 'esl');
INSERT INTO warplaner_typ VALUES (2, 'kuh3liga');
INSERT INTO warplaner_typ VALUES (3, 'clanbase');
INSERT INTO warplaner_typ VALUES (5, 'training');
INSERT INTO warplaner_typ VALUES (4, 'friendly ');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `warplaner_user`
#

CREATE TABLE warplaner_user (
  id int(11) NOT NULL default '0',
  squad int(11) NOT NULL default '0',
  name text NOT NULL,
  email text NOT NULL,
  pw text NOT NULL,
  status text NOT NULL
) TYPE=MyISAM;

#
# Daten fr Tabelle `warplaner_user`
#

INSERT INTO warplaner_user VALUES (1, 2, 'Administrator', '', 'admin', '2');
INSERT INTO warplaner_user VALUES (0, 0, '-----------------', '-----------------', 'dont delete', '0');

